import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PagePhoneInquiryComponent } from './page-phone-inquiry.component';

describe('PagePhoneInquiryComponent', () => {
  let component: PagePhoneInquiryComponent;
  let fixture: ComponentFixture<PagePhoneInquiryComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PagePhoneInquiryComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PagePhoneInquiryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
